:host, :root {
  height: 100%;
}

body {
  min-height: 100%;
  height: 100%;
}

.whole-site {
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 100%;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/**/
.nav-fixed {
  width: 100%;
  padding-top: 80px;
}

.navbar.nav-centeredlogo {
  min-height: 100px;
}

.nav-centeredlogo .navbar-toggler {
  margin-top: 27px;
  margin-bottom: 27px;
}

.nav-centeredlogo .navbar-brand {
  /* top: 0; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
}

/*
*   Editor css class
*/
.alignleft {
  float: left;
  padding: 0;
  margin: 0;
}

.alignright {
  float: right;
  padding: 0;
  margin: 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
  margin: 2rem 0 0 1rem;
  font-style: italic;
}

/* Fix billing field wrapper */
.woocommerce-input-wrapper {
  width: 100%;
}

/* Woocommerce product gallery slider width fix */
figure.woocommerce-product-gallery__wrapper {
  max-width: inherit !important;
}

/* Fix coupon code input width */
@media (min-width: 768px) {
  #coupon_code.input-text {
    width: 110px !important;
  }
}
/*
*   Footer widgets css
*/
.simple-navigation .nav {
  flex-direction: column;
}

/* 
* Grotere container 
*/
@media (min-width: 1600px) {
  .container-bigger {
    max-width: 1520px;
  }
}
/* Maak WordPress afbeeldingen responsive */
.wp-block-image img {
  max-width: 100%;
  height: auto;
}

/* Maak embed items responsive met deze class */
.indiv-embed .embed-responsive-item,
.indiv-embed embed,
.indiv-embed iframe,
.indiv-embed object,
.indiv-embed video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.indiv-embed .wp-block-embed__wrapper::before {
  display: block;
  content: "";
}

.indiv-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.indiv-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before {
  padding-top: 42.857143%;
}

.indiv-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
  padding-top: 56.25%;
}

.indiv-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before {
  padding-top: 75%;
}

.indiv-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before {
  padding-top: 100%;
}

.copyright-block {
  display: inline-block;
}

#wpadminbar {
  position: fixed;
}

.logged-in.admin-bar .fixed-top,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom).show,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom),
.logged-in.admin-bar .modal-dialog {
  top: var(--wp-admin--admin-bar--height) !important;
}
.logged-in.admin-bar .modal-fullscreen,
.logged-in.admin-bar .modal-fullscreen-sm-down,
.logged-in.admin-bar .modal-fullscreen-md-down,
.logged-in.admin-bar .modal-fullscreen-lg-down,
.logged-in.admin-bar .modal-fullscreen-xl-down,
.logged-in.admin-bar .modal-fullscreen-xxl-down {
  height: calc(100% - var(--wp-admin--admin-bar--height));
}

#nav-main .menu-item:last-child .nav-link {
  padding-right: 0;
}

[class^=indivaos_fade],
[class*=" indivaos_fade"],
[class^=indivaos_zoom],
[class*=" indivaos_zoom"] {
  opacity: 0;
}

.w-100.wp-block-image img {
  width: 100%;
}

mark,
.mark {
  padding: 0;
}

:root {
  --cc-btn-primary-bg: #F8792E;
  --cc-btn-primary-hover-bg: #d36727;
}

#c-ttl {
  color: var(--cc-btn-primary-bg);
}

.c_darkmode {
  --cc-btn-primary-bg: #F8792E;
  --cc-btn-primary-hover-bg: #f98d4d;
}

#offcanvas-cart img {
  max-width: 100%;
  height: auto;
}

/* Color Options
--------------------------------------------- */
.has-white-color {
  color: #fff;
}

.has-white-background-color {
  background-color: #fff;
}

.has-black-color {
  color: #000;
}

.has-black-background-color {
  background-color: #000;
}

.has-grey-50-color {
  color: #F5F5F6;
}

.has-grey-50-background-color {
  background-color: #F5F5F6;
}

.has-grey-100-color {
  color: #E4E4E7;
}

.has-grey-100-background-color {
  background-color: #E4E4E7;
}

.has-grey-900-color {
  color: #252528;
}

.has-grey-900-background-color {
  background-color: #252528;
}

.fw-thin {
  font-weight: 100 !important;
}

.fw-extra-light {
  font-weight: 200 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-ultra-light {
  font-weight: 200 !important;
}

.fw-ultralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.fw-book {
  font-weight: 400 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-demi-bold {
  font-weight: 600 !important;
}

.fw-demibold {
  font-weight: 600 !important;
}

.fw-demi {
  font-weight: 600 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-extra-bold {
  font-weight: 800 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-ultra-bold {
  font-weight: 900 !important;
}

.fw-ultrabold {
  font-weight: 900 !important;
}

.fw-heavy {
  font-weight: 900 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.fw-ultra {
  font-weight: 900 !important;
}

.fw-ultra-black {
  font-weight: 900 !important;
}

.fw-ultrablack {
  font-weight: 900 !important;
}

.fw-extra-ultra {
  font-weight: 900 !important;
}

.fw-extraultra {
  font-weight: 900 !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.is-layout-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
}
.is-layout-flex.is-vertical {
  flex-direction: column;
}
.is-layout-flex.is-nowrap {
  flex-wrap: nowrap;
}
.is-layout-flex.is-content-justification-left {
  justify-content: flex-start;
}
.is-layout-flex.is-content-justification-center {
  justify-content: center;
}
.is-layout-flex.is-content-justification-right {
  justify-content: flex-end;
}
.is-layout-flex.is-content-justification-space-between {
  justify-content: space-between;
}

.cls-404-svg-1 {
  fill: #fb855f;
}

.cls-404-svg-2 {
  fill: #fff;
}

.cls-404-svg-3 {
  fill: #f98643;
}

.cls-404-svg-4 {
  fill: #F8792E;
}

.cls-404-svg-5 {
  fill: #ae5520;
}

.cls-404-svg-6, .cls-404-svg-7 {
  fill: #fddecb;
}

.cls-404-svg-8 {
  fill: #fcc9ab;
}

.cls-404-svg-9 {
  fill: #95491c;
}

.cls-404-svg-7 {
  opacity: 0.19;
}

.cls-404-svg-10 {
  fill: #8e3332;
}

.cls-404-svg-11 {
  fill: #faa16d;
}

.cls-404-svg-12 {
  clip-path: url(#clippath);
}

.cls-404-svg-13, .cls-404-svg-14 {
  fill: none;
}

.cls-404-svg-14 {
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 12px;
}

.cls-404-svg-15 {
  fill: #95491c;
}

.cls-404-svg-16 {
  fill: #fbaf82;
}

.cls-404-svg-17 {
  fill: #fd8b66;
}

.cls-404-svg-18 {
  fill: #e56542;
}

.cls-404-svg-19 {
  fill: #fbaf82;
}

:root {
  --scrollbar-width: 17px;
  --vw: 0;
  --container-side: calc((100vw - var(--scrollbar-width) - var(--container-width)) / 2);
  --container-width: 100%;
  --container-width-sm: 540px;
  --container-width-md: 720px;
  --container-width-lg: 960px;
  --container-width-xl: 1140px;
  --container-width-xxl: 1320px;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --breakpoint-xxl: 1400px;
}
@media (min-width: 576px) {
  :root {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  :root {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  :root {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  :root {
    --container-width: 1320px;
  }
}

body {
  color: #1b1b1b;
  font-weight: 400;
  --bs-link-color: #1b1b1b;
  --bs-link-hover-color: #1b1b1b;
}

.search-input-wrap .search-field {
  padding-right: 40px;
  padding-left: 24px;
}

.search-input-wrap .search-submit {
  position: absolute;
  top: 50%;
  right: 4px;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

footer {
  position: relative;
  overflow: hidden;
  font-size: 13px;
}
footer p {
  font-size: 13px;
}
footer .footer-shape {
  position: absolute;
  bottom: -80px;
  right: -80px;
  z-index: 1;
}
footer .footer-shape svg {
  width: 420px;
  height: auto;
  transform: rotate(-32deg);
}
footer .content-small {
  z-index: 2;
  padding: 16px 0;
  border-bottom: 2px solid #2F3033;
}
footer .content-small p {
  font-size: 13px;
  color: #E4E4E7;
}
footer .content {
  z-index: 2;
  padding: 40px 0;
  border-top: 2px solid #2F3033;
  border-bottom: 2px solid #2F3033;
}
footer .content h2 {
  color: white;
  font-size: 1rem;
  margin-bottom: 16px;
}
footer .content .wp-block-indiv-social-media a {
  text-decoration: none;
}
footer .content .wp-block-indiv-social-media svg {
  color: #E4E4E7;
  font-size: 20px;
}
footer .content .wp-block-indiv-social-media svg:hover {
  color: white;
}
footer .content .simple-navigation .menu .nav-item .nav-link {
  color: #E4E4E7;
  padding: 4px 0;
  text-decoration: underline;
}
footer .content .simple-navigation .menu .nav-item .nav-link:hover {
  color: white;
}
footer .footer-copyright {
  color: #E4E4E7;
}

.topbar-wrapper {
  background-color: #F8792E;
  padding: 12px 0;
}
.topbar-wrapper .content {
  display: flex;
}
.topbar-wrapper .content .topbar-swiper {
  width: 100%;
}
@media (min-width: 768px) {
  .topbar-wrapper .content .topbar-swiper .swiper-wrapper {
    justify-content: start;
  }
}
.topbar-wrapper .content .topbar-swiper .swiper-slide {
  width: auto;
  color: black;
  text-decoration: none;
  font-size: 0.8125rem;
}
.topbar-wrapper .content .topbar-swiper .swiper-slide span {
  vertical-align: middle;
}
.topbar-wrapper .content .topbar-swiper .swiper-slide i {
  margin-right: 8px;
  font-size: 16px;
  vertical-align: middle;
}
.topbar-wrapper .content .contact-information {
  display: flex;
}
.topbar-wrapper .content .contact-information .mail {
  display: none;
}
@media (min-width: 992px) {
  .topbar-wrapper .content .contact-information .mail {
    display: inline-block;
    color: black;
    font-size: 0.8125rem;
    margin-right: 8px;
  }
}
.topbar-wrapper .content .contact-information .socials {
  color: black;
}

/*
* Navigation css
*/
header {
  background-color: white;
  padding: 24px 0;
}
header nav.navbar .navbar-brand {
  margin-right: 32px;
  width: 212px;
}
header nav.navbar .mega-menu-toggle {
  background-color: white !important;
}
header nav.navbar .mega-menu {
  background-color: white !important;
}
header nav.navbar .mega-menu .mega-menu-item .mega-menu-link {
  font-size: 0.8125rem !important;
  color: black !important;
  background-color: white !important;
  padding: 12px 40px !important;
  font-weight: bold !important;
}
@media (min-width: 992px) {
  header nav.navbar .mega-menu .mega-menu-item .mega-menu-link {
    padding: 0 !important;
    padding-right: 20px !important;
    font-weight: 400 !important;
  }
}
header nav.navbar .mega-menu .mega-menu-item:last-of-type .mega-menu-link {
  padding-bottom: 0 !important;
}
@media (min-width: 992px) {
  header nav.navbar .mega-menu .mega-menu-item:last-of-type .mega-menu-link {
    padding-right: 0 !important;
  }
}

#mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu {
  background-color: #fff !important;
  padding: 8px 40px !important;
}
@media (min-width: 992px) {
  #mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu {
    box-shadow: 0 1320px 250px 0 rgba(0, 0, 0, 0), 0 845px 250px 0 rgba(0, 0, 0, 0.01), 0 475px 250px 0 rgba(0, 0, 0, 0.05), 0 211px 211px 0 rgba(0, 0, 0, 0.09), 0 53px 116px 0 rgba(0, 0, 0, 0.1) !important;
    clip-path: inset(0 -100vw -100vh -100vw) !important;
    border-radius: 20px !important;
    top: 120px !important;
    padding: 40px !important;
  }
}
#mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu .mega-block-title {
  font-size: 13px !important;
  color: black !important;
  font-weight: 500 !important;
  text-transform: none !important;
}
@media (min-width: 992px) {
  #mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu .mega-block-title {
    font-weight: bold !important;
  }
}
#mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu .mega-menu-item {
  padding: 4px 0 !important;
}
#mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu .mega-menu-item .mega-menu-link {
  font-weight: 400 !important;
  color: black !important;
  padding: 0 !important;
  text-transform: none !important;
}
@media (min-width: 992px) {
  #mega-menu-wrap-header-top > ul.mega-menu > li.mega-menu-item > ul.mega-sub-menu .mega-menu-item .mega-menu-link {
    padding: unset;
  }
}

.wsf-contact .form-label {
  font-size: 13px;
  color: black;
}
.wsf-contact .form-control {
  background-color: #F5F5F6;
  border: 1px solid #E4E4E7;
  color: black;
  border-radius: 12px;
}
.wsf-contact .form-control.textarea, .wsf-contact .form-control[rows] {
  height: 160px;
}
.wsf-contact textarea.form-control {
  height: 160px;
}
.wsf-contact .form-select {
  background-color: #F5F5F6;
  border: 1px solid #E4E4E7;
  color: black;
  padding: 16px 20px;
  border-radius: 12px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 6'><path d='M1 1 L5 5 L9 1' stroke='white' stroke-width='1.5' fill='none' stroke-linecap='round' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 10px 6px;
}
.wsf-contact .input-group {
  min-height: 58px;
}
.wsf-contact .invalid-feedback {
  color: red;
}
.wsf-contact .alert-info {
  background-color: white;
  border: 1px solid white;
  padding: 0;
}
.wsf-contact .alert-info p {
  font-size: 13px;
}

#post-archive {
  margin-bottom: 72px;
}
@media (min-width: 992px) {
  #post-archive {
    margin-bottom: 120px;
  }
}

.category-list {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  gap: 12px;
  margin-bottom: 24px;
  /* Firefox */
  scrollbar-width: none;
}
.category-list .btn {
  flex: 0 0 auto;
}
.category-list ::-webkit-scrollbar {
  display: none;
}

.item-post {
  background-color: #F5F5F6;
  border-radius: 20px;
  position: relative;
}
.item-post .image {
  width: 100%;
  height: 320px;
  overflow: hidden;
  border-radius: 20px;
}
.item-post .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
  transition: transform 0.4s ease-in-out;
}
.item-post .content {
  padding: 24px;
}
.item-post .content .top .author {
  font-size: 13px;
}
.item-post .content .bottom {
  display: flex;
  justify-content: space-between;
}
.item-post:hover img {
  transform: scale(1.08);
}

.product-card {
  background-color: #F5F5F6;
  border-radius: 20px;
  position: relative;
}
.product-card .product-image {
  height: 289px;
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}
.product-card .product-image img {
  width: 174px;
  height: auto;
  object-fit: contain;
  border-radius: 20px;
  transition: transform 0.4s ease-in-out;
}
.product-card .product-image .showcase {
  background-color: white;
  height: 88px;
  width: 88px;
  padding: 12px;
  border-radius: 50%;
  position: absolute;
  bottom: 48px;
  right: 32px;
}
.product-card .product-image .showcase img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.product-card .product-content {
  padding: 32px 24px;
}
.product-card .product-content h3 {
  font-size: 1.1875rem;
}
.product-card .product-content h4 {
  font-size: 13px;
}
.product-card.is-preview a {
  pointer-events: none;
}

.product-card:hover img {
  transform: scale(1.08);
}

.product-summary .content h2 {
  font-size: 1.1875rem;
}
.product-summary .variation-sku {
  font-size: 13px;
  color: #8D8E90;
}
.product-summary .variation-sku .label {
  font-weight: 500;
}

.product-single-downloads {
  background-color: #F5F5F6;
  padding: 24px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
}
.product-single-downloads h2 {
  font-size: 1rem;
  margin-bottom: 16px;
}

.woocommerce-product-gallery {
  position: relative;
}
.woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  position: absolute;
  width: 100%;
  text-align: end;
  padding: 24px;
  z-index: 1;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image {
  height: 604px;
  width: 100%;
  background-color: #F5F5F6;
  border-radius: 20px;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image img {
  object-fit: contain;
  height: 100%;
  width: 100%;
  padding: 80px;
}
.woocommerce-product-gallery .flex-control-thumbs {
  display: flex !important;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 24px;
  padding: unset;
  margin-top: 32px;
  list-style: none;
}
.woocommerce-product-gallery .flex-control-thumbs li {
  list-style: none;
  display: block !important;
  flex: 1 1 0 !important;
  width: auto !important;
  max-width: none !important;
  margin: 0 !important;
  float: none !important;
  background-color: #F5F5F6;
}
.woocommerce-product-gallery .flex-control-thumbs li img {
  display: block;
  width: 100%;
  height: 160px;
  object-fit: contain;
  border: 1px solid #E4E4E7;
  border-radius: 4px;
}

.product-faq-wrapper {
  background-color: #F5F5F6;
  padding: 72px 0;
}
.product-faq-wrapper .accordion {
  --bs-accordion-bg: transparent;
  --bs-accordion-btn-bg: transparent;
  --bs-accordion-border-color: transparent;
  --bs-accordion-border-radius: none;
  --bs-accordion-inner-border-radius: none;
  --bs-accordion-btn-padding-x: 0;
  --bs-accordion-btn-padding-y: 20px;
  --bs-accordion-body-padding-x: 0;
  --bs-accordion-body-padding-y: 0 0 20px 0;
  --bs-accordion-active-bg: transparent;
  --bs-accordion-active-color: black;
  --bs-accordion-btn-focus-box-shadow: none;
}
.product-faq-wrapper .accordion-item {
  background-color: transparent;
  border: 0;
  border-bottom: none;
}
.product-faq-wrapper .accordion-item:last-child {
  border-bottom: 0;
}
.product-faq-wrapper .accordion-button {
  font-weight: 500;
  color: black;
}
.product-faq-wrapper .accordion-button:not(.collapsed) {
  box-shadow: none;
}
.product-faq-wrapper .accordion-button:focus-visible {
  outline: 2px solid #F8792E;
  outline-offset: 2px;
}
.product-faq-wrapper .accordion-body {
  color: black;
  line-height: 1.6;
}
.product-faq-wrapper .faq-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.product-faq-wrapper .faq-wrapper .btn {
  margin-top: 32px;
  width: max-content;
}
.product-faq-wrapper .video-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.product-faq-wrapper .video-wrapper .video {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
}
.product-faq-wrapper .video-wrapper .video video {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.disclaimer p {
  color: #8D8E90;
  text-align: center;
  font-size: 13px;
}

.single-product-spacing-top {
  margin-top: 96px;
}

.single-product-spacing-bottom {
  margin-bottom: 96px;
}

.faq-downloads-title {
  margin: 0;
}

.color-variable-items-wrapper.wvs-style-squared .variable-item {
  box-shadow: none !important;
}
.color-variable-items-wrapper.wvs-style-squared .variable-item-contents,
.color-variable-items-wrapper.wvs-style-squared .variable-item-span-color {
  border-radius: 50%;
}
.color-variable-items-wrapper.wvs-style-squared .variable-item-span-color {
  border: 1px solid #d0d0d0;
}

.solution-card {
  background-color: #F5F5F6;
  display: flex;
  flex-direction: row;
  padding: 32px;
  border-radius: 20px;
  height: 100%;
}
.solution-card .solution-content {
  flex-direction: column;
}
.solution-card .solution-content h3 {
  font-size: 13px;
  margin-bottom: 16px;
}
@media (max-width: 991.98px) {
  .solution-card .solution-content h3 {
    margin-top: 20px;
    margin-bottom: 8px;
  }
}
.solution-card .solution-image {
  height: 100%;
  border-radius: 20px;
  background-color: #E4E4E7;
}
.solution-card .solution-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.insights-image {
  height: 320px;
  width: 100%;
  border-radius: 20px;
}
@media (min-width: 1400px) {
  .insights-image {
    height: 520px;
  }
}
.insights-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.insights-card {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.insights-card .insights-content h2 {
  margin-bottom: 16px;
}
.insights-card .insights-form {
  background-color: #F5F5F6;
  width: 420px;
  padding: 24px;
  border-radius: 20px;
}

.btn {
  border-radius: 800px;
  padding: 16px 24px;
}
.btn-small {
  font-size: 13px;
}
.btn-primary {
  --bs-btn-color: white;
  --bs-btn-border-color: #F8792E;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #eb5c08;
  --bs-btn-hover-border-color: #eb5c08;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #d25307;
  --bs-btn-active-border-color: #d25307;
  --bs-btn-disabled-color: #9ad08a;
  --bs-btn-disabled-bg: #eaf6e5;
  --bs-btn-disabled-border-color: #c9e7bf;
}
.btn-outline-primary {
  --bs-btn-color: $secondary;
  --bs-btn-border-color: #F8792E;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #eb5c08;
  --bs-btn-hover-border-color: #eb5c08;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #d25307;
  --bs-btn-active-border-color: #d25307;
  --bs-btn-disabled-color: #9ad08a;
  --bs-btn-disabled-bg: #eaf6e5;
  --bs-btn-disabled-border-color: #c9e7bf;
}
.btn-secondary {
  --bs-btn-color: white;
  --bs-btn-border-color: #F8F1E8;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #ecd9c1;
  --bs-btn-hover-border-color: #ecd9c1;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #e6cdad;
  --bs-btn-active-border-color: #e6cdad;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7A7A7A;
  --bs-btn-disabled-border-color: #7A7A7A;
}
.btn-outline-secondary {
  --bs-btn-color: $secondary;
  --bs-btn-border-color: #F8F1E8;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #ecd9c1;
  --bs-btn-hover-border-color: #ecd9c1;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #e6cdad;
  --bs-btn-active-border-color: #e6cdad;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7A7A7A;
  --bs-btn-disabled-border-color: #7A7A7A;
}
.btn-tertiary {
  --bs-btn-color: white;
  --bs-btn-border-color: #6DE0B4;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #43d79e;
  --bs-btn-hover-border-color: #43d79e;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #2ed394;
  --bs-btn-active-border-color: #2ed394;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7A7A7A;
  --bs-btn-disabled-border-color: #7A7A7A;
}
.btn-outline-teriary {
  --bs-btn-color: $tertiary;
  --bs-btn-border-color: #6DE0B4;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #43d79e;
  --bs-btn-hover-border-color: #43d79e;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: #2ed394;
  --bs-btn-active-border-color: #2ed394;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7A7A7A;
  --bs-btn-disabled-border-color: #7A7A7A;
}
.btn-white {
  --bs-btn-color: #F8F1E8;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #e5e5e5;
  --bs-btn-hover-color: #F8F1E8;
  --bs-btn-hover-bg: #e6e6e6;
  --bs-btn-hover-border-color: #e6e6e6;
  --bs-btn-active-color: #F8F1E8;
  --bs-btn-active-bg: #d9d9d9;
  --bs-btn-active-border-color: #d9d9d9;
  --bs-btn-disabled-color: #B0B0B0;
  --bs-btn-disabled-bg: #FFFFFF;
  --bs-btn-disabled-border-color: #DDDDDD;
}

h1, .h1 {
  font-family: "Poppins", sans-serif;
  font-size: calc(1.3875rem + 1.65vw);
  font-weight: 600;
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2.625rem;
  }
}

h2, .h2 {
  font-family: "Poppins", sans-serif;
  font-size: calc(1.3375rem + 1.05vw);
  font-weight: 600;
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 2.125rem;
  }
}

h3, .h3 {
  font-family: "Poppins", sans-serif;
  font-size: calc(1.3rem + 0.6vw);
  font-weight: 500;
}
@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 1.75rem;
  }
}

h4, .h4 {
  font-family: "Poppins", sans-serif;
  font-size: calc(1.275rem + 0.3vw);
  font-weight: 500;
}
@media (min-width: 1200px) {
  h4, .h4 {
    font-size: 1.5rem;
  }
}

h5, .h5 {
  font-family: "Poppins", sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
}

h6, .h6 {
  font-family: "Poppins", sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
}

p {
  font-family: "Poppins", sans-serif;
  margin-bottom: 0;
  font-size: 16px;
  color: rgba(36, 37, 40, 0.8);
}
p.has-small-font-size {
  font-size: 0.8125rem;
  line-height: normal;
}
p.has-large-font-size {
  font-size: 1.1875rem;
  line-height: normal;
}

p:has(+ p, + ul) {
  margin-bottom: 24px;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom: 0;
}
h1:has(+ p, + div.text), .h1:has(+ p, + div.text), h2:has(+ p, + div.text), .h2:has(+ p, + div.text), h3:has(+ p, + div.text), .h3:has(+ p, + div.text) {
  margin-bottom: 12px;
}
p:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3), ul:has(+ h1, + .h1, + h2, + .h2, + h3, + .h3) {
  margin-bottom: 40px;
}

.is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.is-background > *, .is-background > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}

.item-career {
  position: relative;
  background-color: #f5f5f6;
  border-radius: 20px;
  height: 100%;
}
.item-career .content {
  padding: 24px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.item-career .content .hours {
  font-size: 13px;
}
.item-career .content .description {
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 14px;
}
.item-career .top {
  margin-bottom: auto;
}
.item-career .bottom {
  display: flex;
  justify-content: space-between;
}

.item-career-open {
  background-color: #F8792E;
  color: #fff;
}
.item-career-open a, .item-career-open p {
  color: #fff;
}

.post-footer {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #dee2e6;
  padding-top: 16px;
  margin-top: 24px;
  font-size: 13px;
}
.post-footer .post-left {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.post-footer .post-left .icon {
  background-color: black;
  height: 32px;
  width: 32px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.post-footer .post-left .icon svg {
  color: white;
}
.post-footer .post-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.post-footer .post-right .a2a_default_style a .a2a_svg {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F8792E !important;
}
.post-footer .post-right .a2a_default_style a .a2a_svg svg {
  width: 24px !important;
}

#mega-menu-wrap-header-top #mega-menu-header-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, #mega-menu-wrap-header-top #mega-menu-header-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
  display: flex;
  align-items: center;
  gap: 8px;
}
#mega-menu-wrap-header-top #mega-menu-header-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link:before, #mega-menu-wrap-header-top #mega-menu-header-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before {
  order: 3;
  margin-right: 0;
}